import { injectable } from 'inversify';
import { II18nTranslator } from './i-i18n-translator';

@injectable()
export class I18nTranslator implements II18nTranslator {
  public t(text: string): string {
    return text;
  }
}
